@charset "utf-8";
@import url('/_assets/css/styles-min.css');
.fa{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}
.fa-search:before{content:"\f002"}
.fa-home:before{content:"\f015"}
.fa-arrow-right:before{content:"\f061"}
.fa-calendar:before{content:"\f073"}
.fa-truck:before{content:"\f0d1"}
.fa-angle-double-down:before{content:"\f103"}
.fa-info:before{content:"\f129"}
.fa-long-arrow-right:before{content:"\f178"}
*{margin:0 auto;padding:0;outline:none;list-style:none}
body{background:#FFF;font-size:.88rem;font-family:'Roboto',sans-serif;font-weight:300}
p{font-size:.88rem;font-family:'Roboto',sans-serif;font-weight:300;line-height:1.2rem;color:#4f4f4f;margin-bottom:1rem}
h1,h2,h3,h4,h5,h6{margin:0;font-family:'Fira Sans',sans-serif;color:#2A3589;margin:1rem 0 .3rem}
h1{font-size:37px;line-height:normal}
h2{font-size:26px;line-height:normal}
h3{font-size:20px}
h4{font-size:19px}
h5{font-size:18px;line-height:26px;}
h6{font-size:16px}
.hide{display:none}
.left{float:left}
.right{float:right}
ul{margin:0}
a{color:#2A3589}
.center{float:none!important;text-align:center}
a:hover,a:focus{color:#48b1e6}
small{font-size:70%}
nav a,nav a:hover,a:focus{color:#999}
select.cat_dropdown{-moz-appearance:none;text-indent:.01px;background-color:#fff;background-image:url(/_assets/img/select-icon.png);background-position:right center;border:1px solid #888;padding:10px;font-size:14px;font-weight:400!important;font-family:'Roboto',sans-serif;color:#9e9f9f;line-height:normal;border-radius:4px;height:40px;margin:0;box-shadow:none;margin-bottom:15px}
select:hover{background-color:#F7F7F7;border-color:#D4D2D2}
input[type="text"],input[type="password"]{height:40px;padding:10px 15px;font-size:15px;color:#9e9f9f;line-height:25px;background-color:#fff;border:1px solid #888;box-shadow:none;font-family:'Roboto',sans-serif}
form input[type="text"]:focus,textarea:focus,input[type="password"]:focus{box-shadow:none;border-color:#e1e1e1}
textarea{height:125px;padding:6px 15px;font-size:14px;color:#3e3939;line-height:18px;background-color:#fff;border:1px solid #e1e1e1;box-shadow:none;font-family:'Roboto',sans-serif;margin-bottom:18px}
label{font-size:14px;color:#3e3939;font-family:'Roboto',sans-serif;font-weight:400;margin-bottom:6px}
[class*="column"]+[class*="column"]:last-child{float:left}
.logo img{max-height:60px}
.row{width:100%;max-width:1200px;padding:0}
.row .row{padding:0}
header{width:100%;float:left;border:0 solid #e6e6e6}
.two-column-area{width:100%;float:left}
.two-column-area.latestmag{background:no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.bgoverlay{background:rgba(255,255,255,0.86)}
.two-column-area.roadtorque{background:#efefef;margin-top:70px}
section.latest-mag{margin-top:0;padding:5px 0 0}
.snippet{height:156px;overflow:hidden;margin-bottom:5px}
.listsnippet{max-height:190px;overflow:hidden}
.read-more{padding:30px 0 20px}
section.roadtorque{padding:0}
.large-12.columns.event-image.left.rtpost{min-height:230px;height:auto}
/* ul.highlightslist li{line-height:1.8em}*/
ul.highlightslist li {
    line-height: 1.6em;
    display: inline-block;
    padding-right: 20px;
    letter-spacing: 1px;
}
.issueoutnow a{font-family:'Fira Sans',sans-serif;font-size:1.8em;font-weight:400;color:#fff;text-shadow:0 1px 3px rgba(0,0,0,0.5);line-height:2.2rem;position:relative;z-index:9;text-align:center}
.issuu {background: #fefefe;margin-top:0px;-webkit-box-shadow: -1px 3px 12px 3px rgba(77,77,77,0.1);-moz-box-shadow: -1px 3px 12px 3px rgba(77,77,77,0.1);box-shadow: -1px 3px 12px 3px rgba(77,77,77,0.1);}
.issuu h5 {letter-spacing: -0.6px;padding: 20px 20px 0;font-size: 1.2em;line-height: 1.2em;margin: 5px 0 0;text-align: center;color: #5b5b5b;}
.issuu h5 span {font-size: .85em;font-weight: normal;}
.two-column-area{width:100%;float:left;background:#efefef}
.left_area_panel{background:transparent;margin:0}
.maglatest {
    padding-top: 20px!important;
    margin-bottom: 20px!important;
    background: rgba(255,255,255,.75);
    box-shadow: 0 4px 9px 0 rgba(250,250,250,.9);
}
.maglatest .issuu {max-height: 460px;}
.maglatest,.rt-latest{display:flex;flex-flow:row wrap}
.maglatest .panel,.rt-latest .panel{-webkit-box-shadow:-3px 4px 16px 2px rgba(40,40,40,0.13);-moz-box-shadow:-3px 4px 16px 2px rgba(40,40,40,0.13);box-shadow:-3px 4px 16px 2px rgba(40,40,40,0.13)}

.maglatest .panel, .rt-latest .panel {
    -webkit-box-shadow: -6px 12px 20px 2px rgba(40,40,40,0.33);
    -moz-box-shadow: -6px 12px 20px 2px rgba(40,40,40,0.33);
    box-shadow: -6px 12px 20px 2px rgba(40,40,40,0.33);
}

.search-prop{margin-top:10px;margin-bottom:10px}
.search-prop button{width:100%;min-height:95px;border-radius:5px;-webkit-box-shadow:1px 2px 3px #555555;-moz-box-shadow:1px 2px 3px #555555;box-shadow:1px 2px 3px #555555}
.sideads{padding-top: 20px;}
.left_area_panel.rdtq{background:#efefef;margin-top:12px}
.small-12.column.bigtest{padding-bottom:10px;margin-top:10px}
.side_panel{width:100%;float:left;border-left:0 solid #E6E6E6;padding:10px 0 0}
.side_panel .side_area{width:100%;float:right;margin:auto}
.content_area{width:100%;float:left;padding:0}
.home .content_area{padding:10px 0 0}
.content_area .block-title{margin-bottom:30px}
.content_area .block-title h4{margin-top:6px}
.section-banner{margin:30px 0}
.divider-overlay{background:rgba(32,32,42,0.86);padding:90px 0 40px}
.divider-overlay img{max-height:220px}
.panel{margin-bottom:1.1rem;background:#fefefe;border:0;-webkit-box-shadow:-1px 3px 12px 3px rgba(77,77,77,0.1);-moz-box-shadow:-1px 3px 12px 3px rgba(77,77,77,0.1);box-shadow:-1px 3px 12px 3px rgba(77,77,77,0.1)}
.subscribe-box {min-height: 350px;background:#fefefe;background-size: cover;}
.logout{padding:18px 0;font-size:16px;color:#fff}
.login0{display:block}
.logged0{display:none}
.isloggedin0{display:none}
.maglogo{position:absolute;top:40%;transform:translateY(-50%);z-index:9;max-width:80%;margin:0 10%;max-height:100px}
.findtruck{position:relative}
span.tdrtlogo img{margin-bottom:15px;padding:0}
.search-icon span{color:#fff;cursor:pointer}
.search-icon span:hover{color:#f0b500}
.search-container{display:none;padding:30px 0 0;background:#2A3589}
.button{font-size:15.25px;color:#fff;border-radius:4px;background:#2A3589;font-family:'Roboto',sans-serif;font-weight:300;padding:10px 18px}
.button:hover,.button:focus{background:#f0b500}
.button.secondary{background:#f0b500;color:#fff}
.button.secondary:hover,.button.secondary:focus{color:#fff;background-color:#2A3589}
input[type="submit"]{font-size:16.72px;color:#fff;border-radius:4px;background:#f0b500;font-family:'Roboto',sans-serif;font-weight:300;padding:16px 18px;border:none}
input[type="submit"]:hover,input[type="submit"]:focus{color:#fff;background-color:#f0b500}
input[type="text"],.cat_textbox{border-radius:3px}
.trucksearch {width: 100%;background: #e53212;font-size: 16.72px;color: #fff;border-radius: 4px;font-family: 'Roboto',sans-serif;font-weight: 300;padding: 16px 18px;border: none;margin-bottom: 0;}
.trucksearch:hover {background: #e53212;}
.search-articles .postfix.button {text-align: center;border: none;padding: 0;height: 40px;margin-left: -2px;}
.btn.right{float:right;padding:5px 0 5px 15px;margin:5px 0 0;font-size:13px;font-weight:bold}
.panel.edmjoin{background:#2A3589}
.edmjoin .g-recaptcha{transform:scale(0.77);transform-origin:0 0 0}
.edmjoin h4{line-height:1.25em;padding-bottom:3px;color:#fff;margin-top:-3px}
.edmjoin input{border:1px solid #aaa}
.blog-large-image img{width:100%}
.part-3 figure{overflow:hidden;height:auto}
.part-3 figure img{min-width:100%;min-height:100%;height:auto}
.notpanel.panel{-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;background:#fff!important;border-color:#fff!important;border-width:0!important;padding-top:0!important}
.site_searchbox{width:100%;float:none;background:transparent;min-height:0}
.searchbox_content{width:100%;float:left;background:#e6e6e6;margin-top:-195px;box-shadow:4px 4px 9px rgba(0,0,0,0.14);border-radius:4px}
.search_properti{width:90%;float:left;background:#f0b500;padding:18px 0;margin-left:20px;text-align:center;cursor:pointer}
.search_properti h6{color:#fff;font-weight:500;line-height:24px}
.search_properti figure{width:100%;float:left}
.search_properti figure figcaption{width:100%;display:block;max-width:140px;margin:0 auto;padding:9px 0}
.search_block{width:100%;float:left;padding:0 8px 16px}
.search_block .column{padding:0 8px}
.search_block h4{padding:0;margin:12px 0 0}
.search_properti figure figcaption{padding:0}
.search_properti figure figcaption h6{margin:.3rem}
.search_properti{border-bottom-right-radius:4px;border-top-right-radius:4px}
.highlights img{margin-top:-20px;padding-bottom:20px}
.block-title{width:100%;float:left;border-bottom:3px solid #dcdcdc;position:relative;padding-bottom:10px;margin-bottom:15px;margin-top:15px;text-align:left}
.block-title h2{color:#5b5b5b;font-weight:300;letter-spacing:-1px}
.block-title h4{color:#5b5b5b;font-weight:300}
.block-title .line{width:100%;max-width:40%;height:3px;background:#f0b500;position:absolute;left:0;bottom:-3px;padding:0;margin:0}
.block-title .line.small{max-width:72px}
.rtpartners{font-size:12px;font-weight:700;margin-left:10px}
.rtpost img{float:left;margin:10px 20px 10px 0 !important;width:150px!important;height:135px;max-width:50%;object-fit:cover}
.rt-title{min-height:40px}
.rt-title h3{font-size:1.3rem}
.panel p{margin-bottom:12px!important}
.button.large.sub{font-size:1.2rem;width:100%;font-family:'Fira Sans',sans-serif;color:#fff;margin-bottom: 0px;padding: 10px;margin-top: 8px;}
.bigtest .playbtn{margin:-40% auto 30%;width:160px;opacity:.9}
.bigtest .playbtn img{width:160px}
.logo-wraper{width:100%;float:left;padding:25px 0 0 20px;background:transparent;border-top:0;height:190px}
.logo-slider figure{background:#fff;float:left;text-align:center}
ul.logo-slider{border-left:0}
.rtn ul.logo-slider{margin-top:120px}
.rtalt{background:#fff;margin:0 0 20px;padding:10px 20px}
.rt-ad{margin-bottom:5px}
.rt-ad img{padding:0 0 15px}
footer{width:100%;float:left;background:#2A3589;padding:68px 0 45px;background-size:cover}
.footer-top{width:100%;float:left;border-bottom:1px solid rgba(255,255,255,0.42);padding-bottom:36px}
footer h6{font-size:15.04px;color:#fff;font-weight:700;margin-bottom:24px}
footer p{font-size:13.16px;color:#fff;font-weight:400;line-height:20.67px}
.contact-info{width:100%;float:left}
.contact-info p{line-height:22.57px;margin-bottom:14px}
.footer-bottom{width:100%;float:left;padding:15px 0}
.footer-bottom p{font-size:13.16px;text-align:left;color:#fff;margin:0;line-height:22.27px;float:left}
.footer-bottom p a{font-size:13.16px;color:#fff}
.footer-bottom p a:hover{color:#f0b500}
span.footer-logo.right img{width:500px;max-width:99%;margin-top:20px}
.blog_title{width:100%;float:left}
.blog_comment{width:100%;float:left;margin:8px 0 15px}
.blog_comment span{font-size:12px;color:#3e3939;font-weight:300;margin-right:10px}
.blog_comment span em{font-size:16px;color:#575757;margin-right:5px}
.blog-details{width:100%;float:left;margin-bottom:0}
.logo{margin-top:-3px!important;max-width:99%}
.logo img{position:relative;max-height:60px;padding:5px 0 10px}
img.biglogo{margin-top:10%}
.home .search_block h5{padding:0;margin:12px 0 5px}
.home .search_block{width:100%;float:left;padding:5px 8px 2px}
.home header{color:#fff;position:absolute;display:flex;flex-flow:row wrap;width:100%;top:0;left:0;z-index:9;background:transparent}
.home header .container{display:flex;flex-flow:row wrap;align-items:center;padding:0;width:100%}
.home .hero-banner{background:url(https://nztruckdriver.worldsecuresystems.com/images/sinobg1.jpg) no-repeat center center;background-size:cover!important;height:100vh;display:flex;align-items:center;text-align:center;position:relative;z-index:0}
.hero-banner:after{content:"";display:block;background:rgba(0,0,0,0.5);left:0;top:0;height:100%;width:100%;position:absolute}
.hero-banner .container{padding:0;width:100%;z-index:9}
.hero-banner h1 a{color:#fff;position:relative;z-index:9;text-align:center;font-size:24px;font-size:2rem;font-weight:300;color:#fff;text-shadow:0 1px 3px rgba(0,0,0,0.5);line-height:.9rem}
.hero-banner h1 em{margin-top:12px}
.search-container{display:none;padding:80px 0 0!important;background:transparent!important;text-align:center;position:fixed;z-index:6;width:60%!important;top:0}
.top-bar{background:transparent;z-index:8}
.sticky{width:100%}
.side_panel .columns{padding:10px}
.search-icon{z-index:9}
.bigtest .right_area_panel .side_panel{background:#fff;padding:5px;margin:5px 10px 10px 20px}
.fleetfocus1 .side_panel{background:#fff;padding:5px;margin:5px 10px 10px 20px}
.block-title h4{color:#5b5b5b;font-weight:500;letter-spacing:-.5px;font-size:1.25em}
.side_panel .block-title{width:100%;padding:0px 0;margin:0px 0 10px}
.wide-ad img,.rt-ad img{width:100%}
.story,.story div,.story p,.story li,.story div p,.story div li,.story span{font-size:1rem;font-family:'Roboto',sans-serif!important;font-weight:300;line-height:1.21rem;color:#4f4f4f;margin-bottom:1.2rem}
.bigt.story.preview h3 p:first-of-type{font-weight:500!important}
.story p:first-of-type{font-weight:500!important}
.story.post.type1 h3 p:first-of-type{font-weight:500!important}
.preview h2 + p{font-weight:500;line-height:1.5em}
.preview h3 + p{font-weight:500;line-height:1.5em}
.bigt.story.preview h2 + p::first-letter{font-size:3em;float:left;margin-top:-4px;line-height:1em;font-weight:400;font-family:'Roboto Slab',serif;padding:0 4px 3px}
.bigt.story.preview h3 + p::first-letter{font-size:3em;float:left;margin-top:-4px;line-height:1em;font-weight:400;font-family:'Roboto Slab',serif;padding:0 4px 3px}
.splitcols{max-width:100%;margin:0 auto;column-width:400px;float:left;column-gap:2em;column-rule:1px solid #ddd}
.splitcols h2{margin-top:-3px}
.splitcols h2 + p{font-weight:500;line-height:1.5em}
.splitcols h2 + p::first-letter{font-size:3em;float:left;margin-top:-4px;line-height:1em;font-weight:400;font-family:'Roboto Slab',serif;padding:0 4px 3px}
.splitcols h3 + p{font-weight:500;line-height:1.5em}
.splitcols h3 + p::first-letter{font-size:3em;float:left;margin-top:-4px;line-height:1em;font-weight:400;font-family:'Roboto Slab',serif;padding:0 4px 3px}
.story ul li{list-style:disc;list-style-position:inside;margin:10px 20px}
.rtfsnippet{padding:5px 15px}
.rtfsnippet p{font-size:1.05em;line-height:1.5em}
.rtfsnippet h3{font-size:1.5em}
.side_area .issuu{min-height:360px}
.rtdetail{background:#fefefe;padding-top:20px;margin-bottom:30px}
.rtdetail .description p{font-size:1rem!important;font-family:'Roboto',sans-serif!important;font-weight:300;line-height:1.41rem!important;color:#4f4f4f!important;margin-bottom:1.2rem!important}
.rtdetail .description p:first-of-type, .rtdetail .description p {font-weight:300!important}
.rdtorque.ad-header table tr.even, table tr.alt, table tr:nth-of-type(even) {background: transparent;}
.bigtest .adbelow.show-for-medium-down img{width:100%;padding-bottom:20px}
.fleetfocus .adbelow.show-for-medium-down img{width:100%;padding-bottom:20px}
.searchspecs{background:#fff;padding:20px 10px;border-radius:10px}
.preview-section img:first-of-type{float:right;max-width:15%;margin:0 1% 1%}
.members-section img:first-of-type{float:right;max-width:15%;margin:0 1% 1%}
.members-section.trt img:first-of-type{float:none;max-width:100%;margin:0}
.sponsorpng.right img {
    width: 180px;
    right: 20px;
    margin-top: -50px;
    float: right;
}
.nztd-month {font-size: 0.85em;font-weight: 500;color: #666;margin-top: 6px;}
.news-logo img {max-width: 130px;float: right;margin: 10px 0;}
.news-logo.big img {max-width: 190px;float: right;margin: 10px 0;}
.news-logo-rtf img {max-height: 80px;width: auto;float: right;margin: 0px;}
.rtalt h2.listalt {bottom: 5px;}
.preview .button {z-index:99;}

.list-pagination li {
    color: #555;
    display: inline;
    margin:10px;
}
.list-pagination li active{
    color: red;
    display: inline;
}
.list-pagination__item li {
    color: #555;
    display: inline;
}
.list-pagination__item li active{
    color: red;
    display: inline;
}
li.list-pagination__item.active a {
    color:white;
}
li.list-pagination__item.active {
    background: #666;
    padding: 5px 5px 5px 8px;
}
.list-pagination li {
    color: #555;
    display: inline;
    margin: 6px;
    border: 1px solid #aaa;
    text-align: center;
    padding: 5px 2px 5px 6px;
}


@media only screen and (min-width: 64em) {
.top-bar-section .has-dropdown>a:after{margin-top:0!important;top:50%;right:-12px}
header .search-container{width:60%}
}
@media only screen and (min-width: 1024px) {
.cd-btn.is-hidden.slide-in{right:5%;opacity:1}
.cd-btn.is-hidden{opacity:0;position:fixed;right:-20%;top:0;padding:.1em 1.2em;margin:14px 0 0;-webkit-transition:right 0.3s,opacity .3s;-moz-transition:right 0.3s,opacity .3s;transition:right 0.3s,opacity .3s}
.cd-btn{display:inline-block;padding:1em 1.8em;background-color:#2A3589;margin-top:1em;border-radius:20em;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#fff;font-weight:bold}
a.left.cd-btn.is-hidden.slide-in{margin-right:110px}
a.right.cd-btn.is-hidden.slide-in{background:#f0b500}
.cd-btn{font-size:.9rem}
.bigtest #photogalleryTable img{height:150px;width:400px}
.fleetfocus1 #photogalleryTable img{height:150px;width:400px}
}
@media (width: 1024px) {
ul.highlightslist li{font-size:.9em}
}
@media (max-width: 1023px) {
.search_block{padding:10px 8px 40px}
.search_properti{padding:27px 10px}
.footer_info{width:24%;padding:0 15px}
.side_area-ad{border:8px solid #eee}
.top-bar-section .dropdown li.title h5 a{background-color:#a0a0a0;background:#a0a0a0;margin-top:-10px;padding:5PX 0 5px 10px !important;margin-left:0;color:#eee;font-size:1em}
.search-container{display:none;padding:80px 0 0 10% !important;background:transparent!important;text-align:center;position:absolute;z-index:8;width:90%!important;top:0}
.bigtest .right_area_panel .side_panel{padding:0;margin:0 8px 30px}
.bigtest #photogalleryTable img{height:160px;width:100%}
.bigtest .gallery div{padding:3px;width:25%}
.bigtest .adbelow.show-for-medium-down{margin-left:8px;width:100%}
.fleetfocus1 .right_area_panel .side_panel{padding:0;margin:0 8px 30px}
.fleetfocus1 #photogalleryTable img{height:160px;width:100%}
.fleetfocus1 #photogalleryTable div{padding:3px;width:25%}
.fleetfocus1 .adbelow.show-for-medium-down{margin-left:8px;width:100%}
}
@media (min-width: 768px) and (max-width: 992px) {
.container{width:initial;padding-left:0;padding-right:0}
}
@media (max-width: 991px) {
.searchbox_content{margin-top:-30px}
footer,.home .content_area{padding:35px 0 0}
.side_area{padding:15px}
footer p{font-size:12px}
footer h6{margin-bottom:16px}
.footer_info{width:39%}
}
@media (max-width: 799px) {
body{margin:0;width:100%}
.bigtest #photogalleryTable img{height:120px;width:100%}
.bigtest .gallery div{padding:3px;width:33%}
.fleetfocus1#photogalleryTable img{height:120px;width:100%}
.fleetfocus1 #photogalleryTable div{padding:3px;width:33%}
}
@media (width: 768px) {
.site_searchbox{height:200px}
.search_properti{padding:10px}
}
@media only screen and (max-width: 767px) {
.container{padding-bottom:50px}
}
@media (max-width: 767px) {
img.herologo{width:auto;max-height:70px}
img.herologo,img.heromockup{width:auto;max-height:90px}
body{margin:0;width:100%}
.searchbox_content{margin-top:0}
.site_searchbox{margin:15px 0}
.searchbox_content .medium-10.left{width:75%}
.searchbox_content .medium-2.right{width:25%}
.search_block .column{width:100%}
h1{font-size:32px}
.hero-banner h1 a{font-size:1.8rem}
h2{font-size:26px}
h3{font-size:22.65px}
h4{font-size:20px}
h5{font-size:18px;line-height:22px}
.left_area_panel{width:100%;float:left}
.right_area_panel{width:100%;float:left;padding-bottom:25px}
.right_area_panel .side_panel{padding-top:0;border-left:0}
.right_area_panel .side_panel .side_area{float:none}
}
@media (max-width: 640px) {
body{margin:0;width:100%}
.side_area .issuu{height:450px}
}
@media (max-width: 567px) {
.hero-banner h1 a{font-size:1.5rem}
.searchbox_content .medium-10.left,.searchbox_content .medium-2.right{width:100%}
.search_properti{min-height:inherit;padding:25px 10px 15px}
.footer_info{width:100%}
.footer-bottom p{width:100%;text-align:center;margin-bottom:16px}
.footer-bottom .right{width:100%}
.footer-bottom .right p{margin-bottom:0}
}
@media (max-width: 479px) {
body{margin:0;width:100%}
.search_block .column{width:100%}
h1{font-size:30px}
.hero-banner h1 a{font-size:1.5rem}
h2{font-size:28px}
h3{font-size:24px}
.large-12.columns.event-image.left.rtpost{height:auto}
.rtpost img{min-width:100%;height:auto}
.bigtest #photogalleryTable img{height:130px;width:100%}
.bigtest .gallery div{padding:3px;width:50%}
.fleetfocus1 #photogalleryTable img{height:130px;width:100%}
.fleetfocus1 #photogalleryTable div{padding:3px;width:50%}
}
@media (max-width: 430px) {
.side_panel .small-6{width:100%!important}
}
@media (max-width: 360px) {
.bigtest #photogalleryTable img{height:130px;width:100%}
.bigtest .gallery div{padding:3px;width:100%}
.fleetfocus1 #photogalleryTable img{height:130px;width:100%}
.fleetfocus1 #photogalleryTable div{padding:3px;width:100%}
}